summaryrefslogtreecommitdiff
path: root/app-cdr/binflash
diff options
context:
space:
mode:
authorGluzskiy Alexandr <sss123next@list.ru>2009-11-23 10:37:40 +0200
committerGluzskiy Alexandr <sss123next@list.ru>2009-11-23 10:37:40 +0200
commitf891fa6d13c9b5e84ead4a4e818879f06672d50c (patch)
tree26e1820780dcfaed6a6a35b63c092518d13291a4 /app-cdr/binflash
parentba3c2358a41976b1e471b75feee0a93dbc297f49 (diff)
new file: app-cdr/binflash/binflash-1.47a.ebuild
new file: app-mobilephone/kmobiletools/files/kmobiletools-0.5.0_beta3-no-automagic-deps.patch new file: app-mobilephone/kmobiletools/kmobiletools-0.5.0_beta3.ebuild new file: media-libs/babl/babl-0.9999.ebuild new file: media-libs/gegl/gegl-0.9999.ebuild new file: media-libs/libtheora/libtheora-9999.ebuild new file: media-sound/gmpc/gmpc-9999.ebuild
Diffstat (limited to 'app-cdr/binflash')
-rw-r--r--app-cdr/binflash/binflash-1.47a.ebuild26
1 files changed, 26 insertions, 0 deletions
diff --git a/app-cdr/binflash/binflash-1.47a.ebuild b/app-cdr/binflash/binflash-1.47a.ebuild
new file mode 100644
index 0000000..3f3b80f
--- /dev/null
+++ b/app-cdr/binflash/binflash-1.47a.ebuild
@@ -0,0 +1,26 @@
+# Copyright 1999-2009 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: /var/cvsroot/gentoo-x86/app-cdr/binflash/binflash-1.46a.ebuild,v 1.2 2009/07/07 22:50:48 flameeyes Exp $
+
+MY_PN=${PN/bin/nec}
+
+DESCRIPTION="Tool to flash DVD burner with a binary firmware file"
+HOMEPAGE="http://binflash.cdfreaks.com"
+SRC_URI="http://binflash.cdfreaks.com/download/1/2/${MY_PN}_linux.tgz"
+
+LICENSE="as-is"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE=""
+
+RESTRICT="fetch strip"
+
+pkg_nofetch() {
+ elog "We cannot download this file for your due to license restrictions."
+ elog "Please visit ${HOMEPAGE} and download ${A} into ${DISTDIR}."
+}
+
+src_install() {
+ into /opt
+ dobin ${MY_PN} || die "dobin failed."
+}